/* Styles for CygnusED HTML4 page */

@font-face {
	font-family: 'Gentium';
	src: url('gentium.ttf');
}

body {
	font-family: 'Gentium';
	font-size: 16px;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	background-color: rgb(52, 74, 91);
	background-image: url('img/bg7876.jpg');
	color: white;
}

div#logo {
	width: 980px;
	margin: 10px auto;
	position: relative;
}


div.rbutton {
	background-color: rgba(30, 0, 60, 0.1);
	border: 1px solid rgba(230, 210, 250, 0.2);
	border-radius: 14px;
	position: absolute;
	padding: 5px 10px 3px 10px;
	height: 20px;
}

div#fbook {
	bottom: 0px;
	right: 0px;
}

div#apctcp {
	bottom: 0px;
	right: 120px;
}

span#fb {
	color: rgb(250, 140, 0);
	cursor: pointer;
}

span#fb:hover {
	color: rgb(255, 170, 30);
}

div#fbplugin {
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
	width: 1px;
	height: 1px;
	display: none;
}

div#container {
	width: 920px;
	margin: 10px auto 30px auto;
	background-color: rgba(30, 0, 60, 0.1);
	padding: 20px 30px;
	border: 1px solid rgba(230, 210, 250, 0.2);
	position: relative;
}

h1 {
	font-weight: normal;
	font-size: 34px;
	text-shadow: 2px 2px 2px rgba(0, 10, 30, 0.6);
	margin: 1.2em 0em 0.7em 0em;
	color: rgb(200, 210, 255);
	line-height: 140%;
}

h2 {
	font-weight: normal;
	font-size: 28px;
	text-shadow: 2px 2px 2px rgba(0, 10, 30, 0.6);
	margin: 1.2em 0em 0.5em 0em;
	color: rgb(200, 210, 255);
	border-bottom: 1px solid rgba(230, 210, 250, 0.14);
	padding-bottom: 0.3em;
	clear: both;
}

a {
	text-decoration: none;
	color: rgb(250, 140, 0);
}

a:hover {
	color: rgb(255, 170, 30);
}

p {
	text-align: justify;
}


p#links {
	margin: 0px;
	padding: 13px 0px;
	font-size: 19px;
	text-align: center;
	color: rgb(250, 140, 0);
	background-image: url('img/shad4.png');
	background-position: center center;
	background-repeat: no-repeat;
}

td.c {
	padding-left: 20px;
}

li {
	text-align: justify;
}

img.w {
	box-shadow: 3px 3px 4px rgba(0, 10, 30, 0.4);
}


img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
}

img.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 8px;
}

p.center {
	text-align: center;
}

p.caps:first-letter {
	font-size: 28px;
}

span.ownlink {
	color: rgb(200, 210, 255);
}
